/* Reset --------------------- */

/* Font ---------------------- */
body{
    width: 767px;
    margin-right: auto;
    margin-left : auto;
    margin-bottom: 50px;
    font-size: 14px;
    line-height: 1.6;
    font-weight: normal;
    color: #000;
    font-family:-apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
    background-color: #f2f2f2;
}

/* Link ---------------------- */
a:link, a:visited{
    color:#000;
    text-decoration: none
}
a:hover, a:active{
    color: #ccc;
    text-decoration: none;
}

/* Responsive ---------------------- */
@media screen and (max-width: 767px) {
    /* 767px 以下がここを反映 */
    header{
        margin-right: auto;
        /* margin-left : auto; */
        /* background-color: #0F0; */
    }

    header h1{
        margin-left: -100px;
        /* text-align: left; */
        font-family: "Noto Serif JP";
        font-size: 20px;
    }

    header h1 a:link{
        text-align: left;
        font-family: "Noto Serif JP";
        font-size: 20px;
    }

    header .container{
        margin-top: 20px;
        width: 100%;
        display: flex;
    }

    header .container .left img{
        width : 50%;
        /* background-color: red; */
    }

    header .container .right{
        margin-top: -25px;
        margin-left: -400px;
        /* background-color: #e6e6e6; */
    }

    header .container .right h2{
        font-size: 20px;
        margin-top: 10px;
        margin-bottom: 0px;
    }

    header .container .right h3{
        font-size: 16px;
        margin-top: 10px;
        margin-bottom: 0px;
    }
}

/* header ---------------------------- */
header{
    width: 100%;
    /* height: 640px; */
}

header h1{
    margin-top: 25px;
    font-size: 27px;
    font-family: 'Questrial', sans-serif;
    text-align: center;

    /* position: absolute; /* 絶対配置 子の座標指定 */ 
    /* left: calc(50% - 65px); */
    /* top: calc(50% - 65px); */
}

header img{
    width: 300px;
}
header .container{
    margin-top: 20px;
    width: 100%;
    display: flex;
    margin-left: 20px;
}

header .left{
    width: 450px;
    /* padding: 10px 30px; */

    /* padding-left: 30px;
    padding-top: 10px;
    padding-bottom: 10px; */
    /* width: 35%; */
    /* background-color: #e6e6e6; */
    /* margin-left: 20px; */
}

header .right{
    width: 85%;
    padding: 50px 30px;
    text-align: center;
    /* background-color: #e6e6e6; */
}

header .right h2{
    font-size: 25px;
    margin-top: 15px;
    margin-bottom: 25px;
    font-family: 'Questrial', sans-serif;
    text-align: center;
}

header .right h3{
    font-size: 20px;
    margin-top: 5px;
    margin-bottom: 10px;
    font-family: 'Quicksand', sans-serif;
    text-align: center;
}

header .right h4{
    font-size: 13px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: 'Questrial', sans-serif;
    text-align: center;
}

header .right a:link{
    font-size: 13px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: 'Questrial', sans-serif;
    text-align: center;
}
/* works --------------------------------- */
#works{
    width: 100%;
    padding-top: 0px;
}
#works h2{
    padding: 20px 0px;
    font-size: 25px;
    font-family: 'Quicksand', sans-serif;
    letter-spacing: 0.1rem;
    text-align: center;
}
#works section{
    height: 150px;
    flex-grow: 1; /* 比率 */
    opacity: 1;
    margin-bottom: 20px;
}
#works section .works-bg{
    position: absolute;
    margin-left: 20px;
    width: 767px;
    height: 150px;
    background-size: cover;
    opacity: 1;
    transition: all 1s ease;
    cursor: pointer;
}
#works section .works-bg:hover{
    opacity: 0.2;
}
#works h3{
    /* background-color: #fff4f4; */
    width: 767px;
    height: 100px;
    padding: 56px 0px;
    margin-left: 20px;
    font-size: 28px;
    /* margin-bottom: 20px;
    padding: 30px 50px; */
    font-family: 'Montserrat', sans-serif;
    opacity: 1;
    text-align: center;
    color: #FFF;
    position: absolute;
    text-shadow: 0 2px 4px rgba(0,0,0,0.5);
}
#LIVEMAKER{
    animation-delay: 0.5s;
}

#LIVEMAKER .works-bg{
    background: url(../img/works/3dlivemaker.png) center center no-repeat;
}
#ANYFACE .works-bg{
    background: url(../img/works/honor_v10.jpg) center center no-repeat;
}
#DIGITALDANCEGROUP .works-bg{
    background: url(../img/works/digitaldancegroup.jpg) center center no-repeat;
}
#VOLUMETRICVIDEO .works-bg{
    background: url(../img/private/volumetricvideo.png) center center no-repeat;
}
#VIRTUALFITTING .works-bg{
    background: url(../img/private/virtualfitting.png) center center no-repeat;
}

/* projects ------------------------*/
#doprojects{
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
}

#doprojects h2{
    font-size: 25px;
    padding: 10px 10px;
    font-family: 'Quicksand', sans-serif;
    letter-spacing: 0.1rem;
    text-align: center;
}

#doprojects img {
  width: 150px;
  height: 150px;
  object-fit: cover; /* この一行を追加するだけ！ */
}
#doprojects .container{
  margin: 20px 20px;
  width: 100%;
  display: flex;
}

#doprojects .left {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  width: 150px;
  background-color: #e6e6e6;
}

#doprojects .right {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 20px;
    padding-left: 20px;
    background-color: #e6e6e6;
    text-align: left;
}

/* activity ------------------------*/
#activity{
    width: 100%;
    padding-top: 10px;
    padding-bottom: 0px;
  }
  
#activity h2{
    font-size: 25px;
    padding: 10px 20px;
    padding-bottom: 30px;
    font-family: 'Quicksand', sans-serif;
    letter-spacing: 0.1rem;
    text-align: center;
}

/* #projects .container{
  margin: 20px auto;
} */

#activity .container h4{
  font-size: 20px;
}

#activity ul {
    list-style-type: disc;
}

#activity table tr td{
    padding-right: 10px;
}
  

/* publications ------------------------*/
#publications{
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  
#publications h2{
    font-size: 25px;
    padding: 20px 10px;
    padding-bottom: 30px;
    font-family: 'Quicksand', sans-serif;
    letter-spacing: 0.1rem;
    text-align: center;
}

#publications ul {list-style-type: disc;}

#publications .font_bold {
    font-weight:  bold;
}

#publications .font_italic {
    font-style:  italic;
}

#publications .font_line {
    text-decoration: underline;
}

/* news ------------------------*/
#news{
    width: 100%;
    padding: 80px 0;
    text-align: center;
    background-color: #e6e6e6;
}
#news h2{
    font-size: 30px;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 0.1rem;
}
#news .container{
    width: 100%;
    margin: 64px auto;
    padding: 0 16px;
    box-sizing: border-box;
}
#news article{
    width: 100%;
    height: 420px;
    background-color: #FFF;
    text-align: left;
    margin-bottom: 32px;

}
#news article figure{
    width: 100%;
}
#news article figure img{
    width: 100%;
}
.news-data{
    padding: 16px;
    display: flex;
}
.news-data time{
    font-size: 12px;
    color: #666;
    letter-spacing: 0.1rem;
}
.news-category{
    width: 90px;
    background-color: #A0A0A0;
    color: #FFF;
    font-size: 11px;
    border-radius: 3px;
    text-align: center;
    letter-spacing: 0.1rem;
    margin-left: auto;
}
.news-category-seminar{
    background-color: #17d8e6;
}
.news-category-media{
    background-color: #e69a17;
}
#news h3{
    padding: 16px;
    font-size: 13px;
}


/* footer ----------------------------- */
footer{
    width: 100%;
    padding: 80px 0;
    background-color: #f4f4f4;
    text-align: center;
}
footer h1 img{
    width: 80px;
    height: auto;
}
footer nav{
    padding: 64px 0;
    letter-spacing: 0.1rem;
}
.footer-nav-global{
    width: 320px;
    margin: 0 auto 24px;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    display: flex;
    justify-content: space-between;
}
.footer-nav-sns{
    width: 60px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
footer address{
    color:#666;
    font-size: 13px;
    line-height: 2;
    margin-bottom: 64px;
}
footer p small{
    font-size: 11px;
    color: #666;
    letter-spacing: 0.1rem;
}
